_id: rmo5oi4AEkEqQatO
_key: '!items!rmo5oi4AEkEqQatO'
img: systems/pf1/icons/skills/green_03.jpg
name: Spines and Brambles
system:
  abilityType: su
  actions:
    - _id: 26temic9xxphcm8w
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      name: Use
  associations:
    classes:
      - Shaman
  description:
    value: >-
      <p>With a beckoning gesture, the shaman conjures spiny shrubs in a number
      of squares equal to her Charisma modifier (minimum 1) within 30 feet. The
      squares become filled with light undergrowth (Pathfinder RPG Core Rulebook
      426). The shaman can pass through the affected squares without
      impediment.</p>

      <p>When the shaman uses this hex again, any previously conjured
      undergrowth withers away.</p>
  subType: classFeat
type: feat

